{
  "agent_name": "6eecc31462c33c0a43e5c130092daf9a8456b06f_thinking_preprocessed",
  "training_start": null,
  "training_end": null,
  "created_by": "DCAgent",
  "base_model_name": "Qwen/Qwen3-8B",
  "dataset_name": "/e/data1/datasets/playground/ot/hf_hub/datasets--penfever--Kimi-2.5-swesmith-sandboxes-with_tests-oracle_verified_120s-maxeps-32k-reward1/snapshots/80469f6065c0a97bc567f76132a4a6b5b2b1e181_thinking_preprocessed,/e/data1/datasets/playground/ot/hf_hub/datasets--penfever--Kimi-2.5-r2egym_sandboxes-maxeps-32k-reward1/snapshots/6eecc31462c33c0a43e5c130092daf9a8456b06f_thinking_preprocessed",
  "training_type": "SFT",
  "training_parameters": "https://huggingface.co/laion/Kimi-2_5-swesmith-r2egym-solved-maxeps-32k/blob/main/config.json",
  "wandb_link": null,
  "traces_location_s3": null
}